extends Button

func _input(event):
	if Input.is_action_just_pressed("ui_home"):
		Input.start_joy_vibration(0, 1, 1, 0.1)
		Input.vibrate_handheld(100)
		get_tree().change_scene("res://Menu.tscn")
		var player = AudioStreamPlayer.new()
		self.add_child(player)
		player.stream = load("res://assets/sounds/click.wav")
		player.play()


